ClearQuest


Table of contents

 

ClearQuest
APARs (Authorized Program Analysis Reports)Troubleshooting
2015-03-31PI36574: DATAPATH REGISTRY ERROR WHEN RUNNING INSTALLUTIL COMMANDS AFTER CLEARQUEST IS INSTALLED IN A SUB DIRECTORY
Installing ClearQuest on a different path other than C:\ on Windows, under a sub directory like in the example,
2015-03-30PI37311: TOO MANY MASTER_LINKS CAUSES OUT OF MEMORY ERROR DUE TO LARGE NUMBER OF USER/GROUP SUBSCRIPTIONS.
When creating a huge number of Clearquest groups and copying users to the groups. While opening Clearquest User admin tool
Downloads and driversFixes
2015-03-187.1.2.17-RATL-RCQ.sun5
7.1.2.17-RATL-RCQ.sun5
2015-03-187.1.2.17-RATL-RCQ.linux_x86
7.1.2.17-RATL-RCQ.linux_x86
2015-03-187.1.2.17-RATL-RCQ.hp11_pa
7.1.2.17-RATL-RCQ.hp11_pa
2015-03-187.1.2.17-RATL-RCQ.aix4_power
7.1.2.17-RATL-RCQ.aix4_power
2015-03-187.1.2.17-RATL-RCQ-WIN-FP17
7.1.2.17-RATL-RCQ-WIN-FP17
2015-03-187.1.2.17-RATL-RCQ-EXT-FP17
7.1.2.17-RATL-RCQ-EXT-FP17
2015-03-188.0.0.14-Rational-RCQ-sun5-FP14
8.0.0.14-Rational-RCQ-sun5-FP14
2015-03-188.0.0.14-Rational-RCQ-linux_x86-FP14
8.0.0.14-Rational-RCQ-linux_x86-FP14
2015-03-188.0.0.14-Rational-RCQ-aix4_power-FP14
8.0.0.14-Rational-RCQ-aix4_power-FP14
2015-03-188.0.0.14-Rational-RCQ-WIN-FP14
8.0.0.14-Rational-RCQ-WIN-FP14
2015-03-188.0.1.7-Rational-RCQ-sun5-FP07
8.0.1.7-Rational-RCQ-sun5-FP07
2015-03-188.0.1.7-Rational-RCQ-linux_x86-FP07
8.0.1.7-Rational-RCQ-linux_x86-FP07
2015-03-188.0.1.7-Rational-RCQ-aix4_power-FP07
8.0.1.7-Rational-RCQ-aix4_power-FP07
2015-03-188.0.1.7-Rational-RCQ-WIN-FP07
8.0.1.7-Rational-RCQ-WIN-FP07
Preventative Service PlanningTroubleshooting
2015-03-18Rational ClearCase, Rational ClearQuest and Rational RequisitePro version 8.0.0.14 cannot be updated to 8.0.1.x
When you attempt to update either Rational ClearCase, Rational ClearQuest or Rational RequisitePro 8.0.0.14 to 8.0.1.0 through 8.0.1.6 versions, you could experience an incompatibility failure during the process.
Product information and publications
2015-03-18Fix list for Rational ClearQuest
This document contains a complete listing of releases, refreshes, fix packs and interim fixes sorted by version for IBM Rational ClearQuest.
Security bulletin
2015-03-25Security Bulletin: Rational ClearQuest is affected by the following OpenSSL vulnerabilities: CVE-2014-0224, CVE-2014-3470, CVE-2015-0292
Security vulnerabilities have been discovered in OpenSSL that were reported on June 5, 2014 by the OpenSSL Project. The OpenSSL component is shipped as embedded in cqperl. Customers might be affected when there is perl hooks or scripts that are using SSL connections. ClearQuest itself does not provide any service using OpenSSL.
2015-03-23Security Bulletin: Rational ClearCase is affected by OpenSSL vulnerabilities (CVE-2014-0224, CVE-2014-3470, CVE-2015-0292)
Security vulnerabilities have been discovered in OpenSSL that were reported on June 5, 2014 by the OpenSSL Project.
2015-03-23Security Bulletin: Vulnerabilities in OpenSSL affect Rational ClearQuest (CVE-2014-3570, CVE-2014-3572, CVE-2015-0204)
OpenSSL vulnerabilities were disclosed on January 8, 2015 by the OpenSSL Project. This includes FREAK: Factoring Attack on RSA-EXPORT keys" TLS/SSL client and server vulnerability. OpenSSL is used by cqperl and ratlperl for SSL communications. Rational ClearQuest has addressed the applicable CVEs.
2015-03-23Security Bulletin: Vulnerabilities in GSKit affect IBM Rational ClearQuest (CVE-2015-0138)
GSKit is an IBM component that is used by IBM Rational ClearQuest. The GSKit that is shipped with IBM Rational ClearQuest contains multiple security vulnerabilities including the FREAK: Factoring Attack on RSA-EXPORT keys" TLS/SSL client and server vulnerability. IBM Rational ClearQuest has addressed the applicable CVEs.
2015-03-18Security Bulletin: Vulnerabilities in GSKit affect IBM Rational ClearQuest (CVE-2015-0159)
GSKit is an IBM component that is used by IBM Rational ClearQuest. The GSKit that is shipped with Rational contains a security vulnerability and ClearQuest has addressed the applicable CVE.
2015-03-18Security Bulletin: Vulnerabilities in IBM Rational ClearQuest (CVE-2014-8925)
A cross site request forgery vulnerability was discovered and fixed in IBM Rational ClearQuest. An attacker may trigger a premature logout of a user, causing any work in progress to be lost.
Technotes(FAQs)Troubleshooting
2015-03-20How to you write a Perl hook code in IBM Rational ClearQuest to disallow attaching a file which contains ".exe" in its filename
How do you write Perl hook code in IBM Rational ClearQuest to disallow attaching a file which contains ".exe" in its filename?
Terms and conditions
Terms of Use
Terms of Use